# Makefile for to compile all minuets since 2010-11-04.
#
# by Gustav Eek

# TODO create makefile for 2010-11-04

no-args:
	echo "This is not recomended. Read README. If you realy want to do ALL write:\n\n     $make all\n"

all: 2011 2010

2011:
	cd 2011; make all; cd ..;

2010:
	cd 2010; make all; cd ..;
